<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="frame.aspx.cs" Inherits="RM.Web.Training.tiku.frame" %>

<%@ Register Src="~/UserControl/mobile_head.ascx" TagName="Head" TagPrefix="uc" %>
<%@ Register Src="~/UserControl/mobile_foot.ascx" TagName="Foot" TagPrefix="uc" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><%=RM.Common.DotNetConfig.LanguageHelper.GetKey("Chapter_Manager_Title")%></title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no" />

<link type="text/css" href="/Themes/Styles/mobile_index.css" rel="stylesheet" />
<script src="/Themes/Scripts/jquery-1.8.2.min.js" type="text/javascript"></script>
<script src="/Themes/Scripts/FunctionJS.js" type="text/javascript"></script>
<script type="text/javascript">
    $.ajaxSetup({ cache: false });
    //得到QueryString
    function QueryString(fieldName) {
        var urlString = document.location.search;
        if (urlString != null) {
            var typeQu = fieldName + "=";
            var urlEnd = urlString.indexOf(typeQu);
            if (urlEnd != -1) {
                var paramsUrl = urlString.substring(urlEnd + typeQu.length);
                var isEnd = paramsUrl.indexOf('&');
                if (isEnd != -1) {
                    return paramsUrl.substring(0, isEnd);
                }
                else {
                    return paramsUrl;
                }
            }
            else {
                return "";
            }
        }
        else {
            return "";
        }
    }

    $(document).ready(function () {
        $("#main").load("<%=URL %>", {<%=prames %>},function(data){var b=data;});
    });
</script>


</head>

<body>
<uc:Head ID="Head1" runat="server" />
<div style="margin:0 auto;" id="main" >
<center><%=RM.Common.DotNetConfig.LanguageHelper.GetKey("Ques_loading")%></center>
</div>
<uc:Foot ID="Foot1" runat="server" />
</body>
</html>
